﻿<nav id="top-menubar" class="navbar navbar-inverse navbar-fixed-top" role="navigation"
     style="background-color: rgba(0, 0, 0, 0.9); border: none">

    <div class="container">
        <div id='cssmenu' class="align-right">
            <ul class="yekan-font">
                <li>
                    <a ui-sref="home.home">
                        خانه
                        <div class="glyphicon glyphicon-home" style="margin-left: 8px; line-height: 0"></div>
                    </a>
                </li>
                <li class='has-sub'>
                    <a>موضوعات</a>
                    <ul>
                        <li class='has-sub' ng-repeat="s in subjects">
                            <a ui-sref="home.cat({ id: '{{s.ID}}'})">{{s.Title}}</a>
                            <ul>
                                <li><a ui-sref="home.cat({ id: '{{child.ID}}'})" ng-repeat="child in s.childs">{{child.Title}}</a></li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li>
                    <a ui-sref='home.about'>
                        درباره ما
                        <div class="glyphicon glyphicon-globe" style="margin-left: 8px; line-height: 0"></div>
                    </a>
                </li>
                <li>
                    <a ui-sref='home.contact_us'>
                        تماس با ما
                        <div class="glyphicon glyphicon-earphone" style="margin-left: 8px; line-height: 0"></div>
                    </a>
                </li>

                <li style="float: left">
                    <a ui-sref1="homeEN.home" ng-click="switchLanguage()" style="padding: 5px; padding-top: 12px;">
                        <img src="images/flag_united_kingdom.png" style="margin-left: 8px; height: 30px; width: 30px"/>
                    </a>
                </li>
                <li ng-if="!authenticated" style="float: left">
                    <a ng-click="openModal('signup')">
                        ثبت نام
                        <div class="fa fa-user" style="margin-left: 8px; line-height: 0"></div>
                    </a>
                </li>
                <li ng-if="!authenticated" style="float: left">
                    <a ng-click="openModal('signin')">
                        ورود
                        <div class="fa fa-lock" style="margin-left: 8px; line-height: 0"></div>
                    </a>
                </li>
                <li ng-if="authenticated" style="float: left">
                    <a ng-click="logout()">
                        خروج
                        <div class="fa fa-sign-out" style="margin-left: 8px; line-height: 0"></div>
                    </a>
                </li>
                <li ng-if="authenticated && isAdmin" style="float: left">
                    <a ui-sref="admin_root.dashboard">
                        پنل کاربری
                        <div class="glyphicon glyphicon-user" style="margin-left: 8px; line-height: 0"></div>
                    </a>
                </li>
                <li ng-if="authenticated && !isAdmin" style="float: left">
                    <a ui-sref="user_root.dashboard">
                        پنل کاربری
                        <div class="glyphicon glyphicon-user" style="margin-left: 8px; line-height: 0"></div>
                    </a>
                </li>
            </ul>
        </div>
        <!--<div class="row">
            <div class="col-xs-12 no-padding">

            </div>
        </div>-->
    </div>
</nav>

<div style="margin-top: 0px;min-height: 500px">
    <slide-show id="main-slider" class="" slides="slides" ng-control="sliderController"></slide-show>
    <div class="container">
        <div class="col-md-12 no-padding" style="margin-top: 10px">
            <!-- Header Content-->
            <div class="col-md-12 col-xs-12 col-sm-12 no-padding yekan-font">
                <div ng-repeat="m in homePageData.HeaderModules">
                    <div compile='m.HtmlContent'></div>
                </div>
            </div>

            <!-- Main Content -->
            <div class="col-md-9 col-xs-12 col-sm-12 no-padding">
                <div ui-view="viewContent" style="margin-right: 10px; margin-left: 10px;"></div>
            </div>

            <!-- Right Sidebar -->
            <div class="col-md-3 col-xs-12 col-sm-12 no-padding" style="margin-top: -5px">
                <div ng-repeat="m in homePageData.RightBarModules">
                    <div compile='m.HtmlContent'></div>
                </div>
            </div>

            <!-- Footer Content-->
            <div class="col-md-12 col-xs-12 col-sm-12 no-padding yekan-font">
                <div ng-repeat="m in homePageData.FooterModules">
                    <div compile='m.HtmlContent'></div>
                </div>
            </div>
        </div>
    </div>
    <div class="site-footer row" style="margin-left: 0; margin-right: 0;">
        <div class="col-md-12 no-padding" compile="homePageData.Footer.HtmlContent" style="min-height: 40px"></div>
    </div>
</div>